## org.w3c.dom.svg
Interface SVGAnimatedPoints

All Known Subinterfaces:
  SVGPolygonElement, SVGPolylineElement

All Known Implementing Classes:
  SVGOMAnimatedPoints, SVGOMPolygonElement, SVGOMPolylineElement

public interface SVGAnimatedPoints

Method Summary
`SVGPointList` `getAnimatedPoints()`
`SVGPointList` `getPoints()`

Method Detail

### getPoints

    public SVGPointList getPoints()

### getAnimatedPoints

    public SVGPointList getAnimatedPoints()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.